prefix=/@unixroot/usr
exec_prefix=${prefix}
libdir=/@unixroot/usr/lib
includedir=${prefix}/include

Name: YAZ server
Version: 5.30.3
Description: YAZ server library for building Z39.50 applications
Requires: yaz libexslt
Libs: -L${libdir} -lyaz_server -lpthread
